.bx-core-waitwindow{
    display: none !important;
}
div[id^="wait_comp_"]{ display: none;}

.load-button{
    width: 100%;
    background-color: #294d78;
    color: white;
}
span.due_date{
    height:44px;
    overflow: hidden;

}
@media(max-width: 767px)
{
 span.due_date{
   height: 41px;
 }
 .b-object-tile__shield:first-child {
    bottom: 70%;
}
body.index-p .b-section:not(.section-sm):first-child {
        height: 360px;
}
}
span.due_date nobr{
    white-space: normal !important;
}

span.due_date:empty {
    display: none !important;
}

.info_w_wrap .right_item > a{
    position: absolute;
    bottom: 10px;
}

.content-page .b-section__wrap {
 height: auto !important;
}

.content-page .b-main {
 min-height: 500px;
 margin-bottom: 35px;
}
.irs-slider {
    cursor: pointer;
}
.policy.center {
  display: inline-block;
}
.policy {
    font-size: 12px;
    display: block;
    margin-top: 1rem;
    padding-left: 20px;
    position: relative;
    margin-left: 8px;
    line-height: 1;
    text-align: left;
    cursor: pointer;
}
.policy:before {
    display: block;
    content: '';
    height: 12px;
    width: 12px;
    border-radius: 10px;
    border: 1px solid #1a387f;
    position: absolute;
    left: 0;
    top: 0;
}
.policy.checked:after {
    display: block;
    content: '';
    height: 6px;
    width: 6px;
    border-radius: 6px;
    background-color: #1a387f;
    position: absolute;
    left: 3px;
    top: 3px;
}
.policy a {
    color: inherit;
}
.b-section__feedback .policy a {
    color: #FFF;
}
.b-calculator .policy,
.b-popup .policy {
  margin-bottom: 2rem;
}
.yellow.policy:before {
  border-color: #f7d244;
}
.yellow.policy.checked:after {
  background-color: #f7d244;
}
.visually-hidden {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
}

